:root {
        --OFsEPVsFCuwF: #fff9fb;
        --EkUvxkrXHqlW: #FCFDFD;
        --QGPahkksVdBe: #ffc107;
        --orckuNVuqVkp: #FCFDFD;
        --fpGMtNrKkRXJ: #e9e7e7;
        --MNTSmmovZHer: #000;
        --BcZfUxhlrjOY: #ee4d7b;
        --WfrdZUkVhOIb: #a90003;
        --CmnwMCIQiXUM: #fff;
        --vqxyaNczJOTd: rgba(252, 220, 220, 0.5);
        --GqQJKbjICUUh: #FCFDFD;
        --xqErjhrHprIf: #e8e6e6;
        --ChXvUokferVx: #fff;
        --GIfjHpXDryfJ: #dbd1d1;
        --plyFSjzFqpTr: #000000;
        --NgsyLtRhRuCi: #3b12ea;
        --OcdNnEEbjWGc: #250c91;
        --bzMeyTVxRULY: #ddd;
        --HnLJGKpasKYz: left;
        --lBtGOEuuFMHr: left;
        --zWHfdmXwtlny: '➤';
        --peykfMIhVsBJ: '»';
        --KtYCJnLKyPia: '⇨';
        --XMHopavztHyb: '★';
        --rKnPlgLIHZbl: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--NgsyLtRhRuCi);
text-decoration: none;
}

a:hover {
color: var(--OcdNnEEbjWGc);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OFsEPVsFCuwF);
color: var(--MNTSmmovZHer);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--BcZfUxhlrjOY);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--WfrdZUkVhOIb);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.vhvtVIiStzrb {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.AuJwfJhLAVur,
.XmJwgqqbOEay,
.BHBRFkgcEkRX {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.btNYtMrqevnO {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.btNYtMrqevnO a {
        cursor: pointer;
        pointer-events: auto;
}


.btNYtMrqevnO img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ncIyiibjHHBn {
background-color: var(--xqErjhrHprIf);
padding: 10px 0;
display: flex;
}
.ncIyiibjHHBn nav ul li a {
color: var(--plyFSjzFqpTr);
}
.XmJwgqqbOEay {
background-color: var(--GqQJKbjICUUh);
padding: 0 15px;
}
.njOBEmPTsLWR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.OahnzBlphqXL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UZDgeARLLtdC {
margin-left: 5px;
font-weight: 800;
}

.YLmNlFLLUBlN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.IaVNzWJxIxQn {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.IaVNzWJxIxQn {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.lZJfDPBXbcvt a {
color: var(--CmnwMCIQiXUM);
}

.lZJfDPBXbcvt.active a {
color: var(--plyFSjzFqpTr);
font-weight: bold;
text-decoration: underline;

}

.AuJwfJhLAVur {
background-color: var(--GqQJKbjICUUh);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.mknAzdAemulI {
text-align: var(--HnLJGKpasKYz);
}

.EqirZZHgDMwx {
background-color: var(--BcZfUxhlrjOY);
color: var(--CmnwMCIQiXUM);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.EqirZZHgDMwx:hover {
background-color: var(--WfrdZUkVhOIb);
}

.EqirZZHgDMwx a {
color: var(--CmnwMCIQiXUM);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.WMlfungNZJHR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.kNckPJuWsNOx {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--vqxyaNczJOTd);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.BPvuehGqFYVl::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.WMlfungNZJHR img {
border-radius: 22px;
height: auto;
display: block;
}

.pwfxSOoPXiTd {
background-color: var(--BcZfUxhlrjOY);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.pwfxSOoPXiTd:hover {
background-color: var(--WfrdZUkVhOIb);
}

.kPTKcxoolLvb {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.tTgzRwVTqduA {
background-color: var(--BcZfUxhlrjOY);
color: var(--CmnwMCIQiXUM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.tTgzRwVTqduA:hover {
background-color: var(--WfrdZUkVhOIb);
color: var(--CmnwMCIQiXUM);
}

.hZgsinDHRDmw {
font-weight: 400;
}

.hZgsinDHRDmw a {
font-weight: 400;
}
#dYSEefsczdEP {
width: 100%;
yDaXGkhFABfP
border: none;
overflow: hidden;
}

/*casinos-list*/
.bYhdHRLUZchk {
margin-top: 30px;
background-color: var(--orckuNVuqVkp);
width: 100%;
border: 1px solid var(--bzMeyTVxRULY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.AIlWKggrGcBr {
display: flex;
justify-content: space-between;
align-items: center;
}

.aONYVrMqVMxN {
display: flex;
align-items: center;
}

.aONYVrMqVMxN:nth-child(1) {
width: 30%;
}

.aONYVrMqVMxN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--bzMeyTVxRULY);
border-left: 1px solid var(--bzMeyTVxRULY);
height: 100px;
}

.aONYVrMqVMxN:nth-child(3) {
width: 20%;
justify-content: center;
}
.aONYVrMqVMxN strong{
font-size: 18px;
}

.jvnahqwdOWGd {
width: 150px;
}

.jvnahqwdOWGd img{
border-radius: 16px;
}

.rTYrDCQGNdsx {
margin-left: 24px;
}

.TPvXKsvjFMOR {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.MPjIqWsxAPKM {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--bzMeyTVxRULY);
border-radius: 15px;
width: 130px;
}

.TewiqhqhYKIy {
color: var(--QGPahkksVdBe);
font-size: 24px;
}

.YofPorWPueMg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--BcZfUxhlrjOY);
color: var(--CmnwMCIQiXUM);
transition: background-color 0.7s ease;
}

.YofPorWPueMg:hover {
background-color: var(--WfrdZUkVhOIb);
color: var(--CmnwMCIQiXUM);
}

/*IMG*/
.GFUpanKHexkZ {
width: 85%;
margin: 24px auto 15px auto;
}

.fOqFKcAhmnJS {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.NtIiWesWzLBs {
display: flex;
justify-content: space-between;
background-color: var(--EkUvxkrXHqlW);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--bzMeyTVxRULY);
}

.NtIiWesWzLBs .IQCankxgRrlT {
width: 48%;
}

.NtIiWesWzLBs h3 {
margin-top: 0;
}

/*wp-block-list*/
.QLIlkMSMVTyF {
list-style: none;
}

.QLIlkMSMVTyF li {
margin-bottom: 10px;
list-style: none;
}

.QLIlkMSMVTyF li:last-child {
margin-bottom: 0px;
}

.QLIlkMSMVTyF li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.NtIiWesWzLBs .IQCankxgRrlT:first-child .mknAzdAemulI {
color: green;
}

.NtIiWesWzLBs .IQCankxgRrlT:last-child .mknAzdAemulI {
color: red;
}

.NtIiWesWzLBs .IQCankxgRrlT:first-child li::before {
color: green;
}

.NtIiWesWzLBs .IQCankxgRrlT:last-child li::before {
color: red;
}

/*Table*/
.lwkLOWGBhWcb table {
width: 100%;
border: 1px solid var(--fpGMtNrKkRXJ);
border-radius: 16px;
}

.lwkLOWGBhWcb td {
width: 50%;
border: 1px solid var(--fpGMtNrKkRXJ);
border-radius: 6px;
}

.lwkLOWGBhWcb table thead {
background-color: var(--orckuNVuqVkp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.lwkLOWGBhWcb table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.lwkLOWGBhWcb table thead th:first-child {
border-radius: 16px 0 0 0;
}

.lwkLOWGBhWcb table thead th:last-child {
border-radius: 0 16px 0 0;
}

.lwkLOWGBhWcb table tbody tr {
border-bottom: 1px solid var(--bzMeyTVxRULY);
background-color: var(--EkUvxkrXHqlW);
}

.lwkLOWGBhWcb table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.lwkLOWGBhWcb table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.lwkLOWGBhWcb table tbody td {
padding: 10px;
}

/*FAQ*/
.vfdgUmFxlPgu {
background-color: var(--EkUvxkrXHqlW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bzMeyTVxRULY);
}

.vfdgUmFxlPgu:last-child {
margin-bottom: 0;
}

.vfdgUmFxlPgu h3 {
margin: 10px 0;
}

/*Footer*/
.CfSpibWHsDLv {
background-color: var(--GIfjHpXDryfJ);
color: var(--plyFSjzFqpTr);
}

.BHBRFkgcEkRX {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.jcCPeDlAZdng {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--BcZfUxhlrjOY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.jcCPeDlAZdng:hover {
opacity: 1;
}

.jcCPeDlAZdng::after,
.jcCPeDlAZdng::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CmnwMCIQiXUM);
}

.jcCPeDlAZdng::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jcCPeDlAZdng::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.HDYXKDFpVPrp {
margin-top: 40px;
}
.fJDxdCWiXNrf {
margin-left: 10px;
cursor: pointer;
}
.fJDxdCWiXNrf:before {
content: '[ ';
}
.fJDxdCWiXNrf:after {
content: ' ]';
}
.pGEifXKvUuUr {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.BsBtUOwzalxN {
max-height: 500px;
opacity: 1;
}
.cPBofXfuDCbM {
margin-left: 15px;
}

.uTofHzUJnAGX a{
color: var(--MNTSmmovZHer);
}
.njOBEmPTsLWR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.BhCzzBGAwctJ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.MreVpPYXNZxT {
display: none;
position: absolute;
background: var(--GqQJKbjICUUh);
border: 1px solid var(--ChXvUokferVx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.lZJfDPBXbcvt:hover > .MreVpPYXNZxT {
display: block;
}


.TqIPncMbQCuo {
margin: 0;
}

.tWRRibUouaEi {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tWRRibUouaEi:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.HkshFbaqQFcl {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.hzPPYcBmUDoe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.NXtTYbqEwVcc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hALwAqhzsebF {
display: flex;
align-items: center;
}

.GoqBqKsvtmUh {
color: var(--plyFSjzFqpTr);
text-decoration: none;
transition: color .2s;
}

.GoqBqKsvtmUh:hover {
text-decoration: underline;
color: var(--WfrdZUkVhOIb);
}

.GoqBqKsvtmUh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.djCjTsXhSixP {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.gaxdXIKJkYkJ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.gaxdXIKJkYkJ nav {
        width: 100%
}
.gaxdXIKJkYkJ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.gaxdXIKJkYkJ nav ul li a {
color: var(--plyFSjzFqpTr);
}
.gaxdXIKJkYkJ nav ul li a:hover {
color: var(--OcdNnEEbjWGc);
}

.nCQKIDVBaHwv {
display: flex;
}

.TPDdpskQjrpY {
position: relative;
display: inline-block;
margin-top: 10px;
}

.jQyPXDnScgjl {
background: var(--GqQJKbjICUUh);
color: var(--plyFSjzFqpTr);
font-weight: 600;
border: 2px solid var(--plyFSjzFqpTr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.JmatoNwCAqKJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#GDmZfgIRtCKc:checked + .jQyPXDnScgjl .JmatoNwCAqKJ {
transform: rotate(180deg);
}

.evBPeYCFpkkx {
display: none;
position: absolute;
min-width: 145px;
background: var(--CmnwMCIQiXUM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QGPahkksVdBe);
z-index: 99;
padding: 6px 0;
}
.XeJEPOjWsMvI{
left: 0;
bottom: 110%;
}
.DfHWHbQeHUMM{
right: 0;
top: 110%;
}
#GDmZfgIRtCKc:checked ~ .evBPeYCFpkkx {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.evBPeYCFpkkx .peykfMIhVsBJ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--MNTSmmovZHer);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.evBPeYCFpkkx .peykfMIhVsBJ:hover {
background: var(--WfrdZUkVhOIb);
color: var(--QGPahkksVdBe);
}
.evBPeYCFpkkx .peykfMIhVsBJ.is-active {
color: var(--QGPahkksVdBe);
font-weight: 600;
background: var(--WfrdZUkVhOIb);
border-radius: 8px;
}
.TbwZjnjOlQGe {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.TbwZjnjOlQGe span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.TbwZjnjOlQGe p {
color: var(--CmnwMCIQiXUM);
font-size: 34px;
text-align: start;
}
.fkKVbKVIfBqZ {
display: flex;
gap: 12px;
}
.BCiNOhdULwvX {
position: relative;
flex: 1;
overflow: hidden;
}
.BCiNOhdULwvX figure {
margin: 0;
}
.aSyUhdzMynFg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--WfrdZUkVhOIb);
color: var(--CmnwMCIQiXUM);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BCiNOhdULwvX:hover .aSyUhdzMynFg {
opacity: 1;
color: var(--CmnwMCIQiXUM);
}
.BCiNOhdULwvX img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BCiNOhdULwvX .GFUpanKHexkZ {
position: relative;
}

.fkKVbKVIfBqZ {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.BHBRFkgcEkRX{
padding: 30px 15px;
text-align: center;
}
.fkKVbKVIfBqZ {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.aONYVrMqVMxN:nth-child(1),
.aONYVrMqVMxN:nth-child(2),
.aONYVrMqVMxN:nth-child(3){
width: 33%;
}
.aSyUhdzMynFg {
display: none !important;
}
.lseRNHQdfvUG{
text-align: center;
padding: 0 10px;
}
.rTYrDCQGNdsx {
margin-left: 10px;
}
.vhvtVIiStzrb{
padding: 0 15px;
display: flex;
}
.njOBEmPTsLWR {
display: block;
color: var(--plyFSjzFqpTr);

}
.gaxdXIKJkYkJ nav ul {
flex-direction: column;
gap: 20px;

}
.IaVNzWJxIxQn {
flex-direction: column;
gap: 20px;
}
#zRCvQlrPizTN {
display: none;

}
#zRCvQlrPizTN.active {
display: flex;
}
.vhvtVIiStzrb {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.njOBEmPTsLWR {
margin-left: auto;
}

.gaxdXIKJkYkJ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.kNckPJuWsNOx {
font-size: 26px;
width: 70%;
}
.btNYtMrqevnO img {
margin-left: 0;
}
.fkKVbKVIfBqZ {
grid-template-columns: repeat(2, 1fr)
}
.WMlfungNZJHR {
    height: unset;
}
.AIlWKggrGcBr{
flex-wrap: wrap;
}
.aONYVrMqVMxN:nth-child(1){
width: 100%;
justify-content: center;
}
.aONYVrMqVMxN:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.aONYVrMqVMxN:nth-child(3) {
width: 50%;
}
.kPTKcxoolLvb{
padding: 0;
}
.pwfxSOoPXiTd{
padding: 15px 50px;
}
.kNckPJuWsNOx {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.pwfxSOoPXiTd {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.kNckPJuWsNOx {
font-size: 14px;
width: 70%;
}
.TPvXKsvjFMOR {
font-size: 16px;
}
.EqirZZHgDMwx a {
font-size: 24px;
}
.NtIiWesWzLBs {
flex-wrap: wrap;
}
.NtIiWesWzLBs .IQCankxgRrlT {
width: 100%;
}
.QLIlkMSMVTyF {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.GFUpanKHexkZ {
width: 100%;
margin: 20px auto 15px auto;
}
.kPTKcxoolLvb {
flex-direction: column;
margin: 20px 0 20px 0;
}
.hZgsinDHRDmw{
margin-top: 15px;
}
.pwfxSOoPXiTd {
font-size: 24px;
}
.HDYXKDFpVPrp{
margin-top: 20px;
}
.btNYtMrqevnO{
display: flex;
justify-content: center;
margin-left: auto;
}
.btNYtMrqevnO img {
width: 50px;
}
}
@media(max-width: 480px){
.aONYVrMqVMxN:nth-child(1) {
flex-direction: column;
}
.aONYVrMqVMxN:nth-child(2),
.aONYVrMqVMxN:nth-child(3) {
width: 100%;
}
.rTYrDCQGNdsx {
margin-left: 0px;
}
.pwfxSOoPXiTd{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.YofPorWPueMg{
padding: 10px 20px;
}
.EqirZZHgDMwx{
max-width: 280px;
padding: 10px;
}
.jcCPeDlAZdng {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.jcCPeDlAZdng::after, .btn-up::before {
width: 14px;
}

.jvnahqwdOWGd {
width: 100px;
}
.lseRNHQdfvUG{
font-size: 14px;
}
}

.XbRdXTDKZOsl {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.gdFdBvVKTBNE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.tBmcSXLCfCuO a {
color: var(--BcZfUxhlrjOY);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--BcZfUxhlrjOY);
transition: color 0.2s ease;
}

.tBmcSXLCfCuO a:hover {
color: var(--WfrdZUkVhOIb);
}


/*popup*/
.OYejWNCRkoES {
background: var(--orckuNVuqVkp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.IgxPBeRXzafn {
display: flex;
}
.wPSnqtLDZdqH {
margin-left: 15px;
}
.IwAznhmuTOuT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.bgMMLGgrWzNc {
font-size: 24px;
font-weight: 600;
}
.EdlkIoEBqqjW {
margin-top: 10px;
color: var(--MNTSmmovZHer);
}
.PWpAhEDPKJGm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--BcZfUxhlrjOY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CmnwMCIQiXUM);
}
.PWpAhEDPKJGm:hover{
background: var(--WfrdZUkVhOIb);
transition: all 0.7s ease-in-out;
color: var(--CmnwMCIQiXUM);
}
.DALbNGsNqKmB {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ysaWUVZmUAhs {
position: relative;
}
.ysaWUVZmUAhs::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ysaWUVZmUAhs::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vKPjSRiKlnVr {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.OYejWNCRkoES{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.IwAznhmuTOuT {
width: 70px;
}
.EdlkIoEBqqjW {
margin-right: 15px;
}
.PWpAhEDPKJGm{
width: 220px;
}
}
@media(max-width: 480px){

.IgxPBeRXzafn {
display: flex;
flex-direction: column;
align-items: center;
}
.PWpAhEDPKJGm {
width: 200px;
margin-top: 0;
height: 40px;
}
.EdlkIoEBqqjW {
margin-right: 0;
text-align: center;
}
.wPSnqtLDZdqH {
margin-left: 0;
}
}
